<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="dv" Comment="DV (Digital Video)" Ext=".dv">
    <Stream type="v" size="720*480,720*576(D)" framerate="29.97,25(D)" bitrate="25000 kbps,15000 kbps(D),9000 kbps,6400 kbps" codec="dvvideo"/>
	<Stream type="a" bitrate="64 kbps,96 kbps,128 kbps(D),160 kbps,192 kbps"	samplerate="48000"	channel="1,2(D)" codec="pcm_s16le"/>
</Format>
